h1, form, fieldset, input, textarea {
	margin: 0; padding: 0; border: 0; outline: none;
}

*html {
	height: 100%;
}

.cont {	
	padding:5px 20px;
}

#contact {
	width: 100%; 
	height:auto; 
	padding: 0px 0 0 0;	 
	float:left;
	position:relative;
	margin: 30px auto;
} 

h1 {
	font-size: 15px; color: #333; text-transform: uppercase;
	text-align: right; margin: 0 0 35px 0; text-shadow: 0px 1px 0px #f2f2f2;
}

label {
	float: left; 
	clear: left; 
	margin: 10px 0px 0px 0px; 
	width: 152px;
	min-height:36px;  
	font-family: Arial,"Helvetica", sans-serif;
	font-size:0.9em;
	font-weight:lighter !important;
	text-align:left;
	vertical-align:middle;
	color:#333;

}
.label_spacing {
	padding: 14px 0 0 0 px;
}
/*.label_spacing {
   	padding-top: 6px\0/;
}*/

input {
	width: 260px; height: 36px; padding: 0px 10px 0px 10px; margin: 0 0 10px 10px;
	background: #fff;
	float:right;
	-moz-box-shadow: 1px 1px 0px #999;
	-webkit-box-shadow: 1px 1px 0px #999;
	font-family: sans-serif; 
	font-size: 14px;
	-webkit-font-smoothing: subpixel-antialiased !important; 


}
	input::-webkit-input-placeholder  {
		color: #999;
		font:1.0em Arial, "Helvetica", sans-serif;
		font-style:italic;
	}
	
	
	input:-moz-placeholder {
	    color: #999;
		font:1.0em Arial, "Helvetica", sans-serif;
		font-style:italic;
	}


textarea {
	width: 260px; height: 120px; padding: 7px 10px 0px 10px; margin: 0 0 10px 10px;
	background: #fff;
	float:right;
	clear:right;
	-moz-box-shadow: 1px 1px 0px #999;
	-webkit-box-shadow: 1px 1px 0px #999;
	font-family: sans-serif; 
	font-size: 14px;
	text-align: left !important;
	-webkit-font-smoothing: subpixel-antialiased !important;
	
	  
	
}
	textarea::-webkit-input-placeholder  {
    	color: #999;
		font:1.0em Arial, "Helvetica", sans-serif;
		font-style:italic;

	}
	textarea:-moz-placeholder {
		color: #999; 
		font:1.0em Arial, "Helvetica", sans-serif;
		font-style:italic;
	}

input:focus, textarea:focus {
	background: #fff;

}

input[type=submit] {
	 width:60px;
	float:right;
	padding: 10px; 
	margin: 0;
	background: #1a1a1a;
	color:#FFF;
	cursor: pointer;
	font:1.0em Arial, "Helvetica", sans-serif;
	text-align:center;
	font-weight:lighter !important;
	-webkit-font-smoothing: subpixel-antialiased !important;

 

}

input[type=submit]:hover {
	background: #000;
	/*background: -moz-linear-gradient(top, #8FB451 0%, #360 80%); /* firefox */
	/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8FB451), color-stop(80%,#360)); */
}
name{
	text-transform:uppercase;
}
thanks{
	font-size:1.2em;
	text-align:center;
}
.success {
	text-align:left;
	background: #1a1a1a;
	/*background: -moz-linear-gradient(top, #8FB451 0%, #360 80%); /* firefox */
	/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8FB451), color-stop(80%,#360)); */
	color:#FFF;
	-moz-box-shadow:2px 2px 3px  #333;
	-webkit-box-shadow: 2px 2px 3px #333;
	position:absolute;
	bottom:-30px;
	left:-20px;
	font:1.0em Arial, "Helvetica", sans-serif;
	font-weight:lighter !important;
	}
.error {
	text-align:left;
	background:#1a1a1a;
	/*background: -moz-linear-gradient(top, #F31817 0%, #C00 80%); /* firefox */
	/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F31817), color-stop(80%,#C00)); */
	color:#FFF;
	/*-moz-box-shadow:2px 2px 3px  #333;
	-webkit-box-shadow: 2px 2px 3px #333;*/
	position:absolute;
	bottom:0px;
	left:-20px;
	font:1.0em Arial, "Helvetica", sans-serif;
	font-weight:lighter !important;
	
	}
/*.submit {
	position: absolute;
	bottom: 5px; 
	right: 0px;
	width: 128px;  
	height: 50px; 
	} */
.send_cont {
	width:100%;
	float:right;
	margin-right:0%;
	display:block;
	
}
@media only screen and (max-width : 480px) {
.pageleft {
	width:96%;
	margin: auto 0px;
}
.cont {
	padding: 5px 5px;
}
input {
	width: 95%; 
	height: 36px;
	float:none;
}
textarea {
	width: 95%; height: 100px; 
	float:left;
	clear:both;
}
label:first-child {
	margin: 0px; 
	width: 95%;
	min-height:0px;  

}
.send_cont {
	width:90%;
	float:right;
	margin-right:3%;
}
}